#imCel1_01 {position: absolute; top: 0px; left: 10px; height: 622px; width: 830px; }
#imObj1_01 img {border: none; height: 622px; width: 830px; vertical-align: bottom; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 622px; overflow: hidden; }
#imCel1_00 {position: absolute; top: 632px; left: 10px; height: 80px; width: 830px; }
#imObj1_00 img {border: none; height: 80px; width: 469px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 80px; overflow: hidden; }
#imCel7_01 {position: absolute; top: 722px; left: 10px; height: 150px; width: 830px; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: center; height: 150px; width: 830px; overflow: auto; }
#imCel3_00 {position: absolute; top: 882px; left: 10px; height: 0px; width: 830px; }
#imObj3_00 {display: none; }
#imObj3_00 {padding: 0px; }
#imCel3_00_Cont {text-align: center; height: 0px; overflow: hidden; }
#imPage {position: relative; height: 892px; }

